Support » Plugin: Global Gateway e4 | Payeezy Gateway | » Issue After Upgrade. Confirm.php?

  • Resolved jmarcello

    (@jmarcello)


    I’ve been using a older version of this plugin for ages because upgrades always break it.

    Some one in my office updated it. I am trying to revert to an older version like I usually do and even that is not working.

    It appears that on submit the plugin is looking for the confirm.php file however, I can’t seem to find one anywhere in the plugin’s files, old or new version.

    Your help is greatly appreciated.

    https://wordpress.org/plugins/globe-gateway-e4/

Viewing 1 replies (of 1 total)
  • Plugin Author DonnellC

    (@donnellc)

    Good Afternoon JMarcello,

    Once you upgrade to the new version. WordPress deletes the old directory.
    At this point I will recommend downloading the current version 2.0 .
    You will need to log back into the gateway and obtain your Gateway ID and Transaction Key.

    Next you will need to recreate your HTML code.

    In the release notes of this plug-in. I stated
    * “Before installing update. PLEASE download and/or backup your xlogin_transkey and confirm file. Located YOUR-SITE-HERE/wp-content/plugins/ folder.”

Viewing 1 replies (of 1 total)
  • The topic ‘Issue After Upgrade. Confirm.php?’ is closed to new replies.